body{
font-family: verdana, arial, helvetica, sans-serif;
color: #000000;
background-color: #F0F0F0;
}

table{
margin-left: auto;
margin-right: auto;
padding: 0px;
border-collapse: collapse;
}

table.outer{
border: #808080 double 5px;
}

td.header{
font-size: 12pt;
font-weight: bold;
color: #800080;
background-color: #F0F0F0;
vertical-align: middle;
text-align: center;
width: 100%;
padding: 8px;
border-bottom: #C0C0C0 solid 1px;
}

td.england{
font-size: 12pt;
font-weight: bold;
color: #800000;
background-color: #F0F0F0;
vertical-align: top;
text-align: left;
width: 100%;
padding: 8px;
border-top: #808080 double 5px;
}

td.ireland{
font-size: 12pt;
font-weight: bold;
color: #008000;
background-color: #F0F0F0;
vertical-align: top;
text-align: left;
width: 100%;
padding: 8px;
border-top: #808080 double 5px;
}

td.scotland{
font-size: 12pt;
font-weight: bold;
color: #000080;
background-color: #F0F0F0;
vertical-align: top;
text-align: left;
width: 100%;
padding: 8px;
border-top: #808080 double 5px;
}

td.wales{
font-size: 12pt;
font-weight: bold;
color: #808080;
background-color: #F0F0F0;
vertical-align: top;
text-align: left;
width: 100%;
padding: 8px;
border-top: #808080 double 5px;
}

td.other{
font-size: 12pt;
font-weight: bold;
color: #000000;
background-color: #F0F0F0;
vertical-align: top;
text-align: left;
width: 100%;
padding: 8px;
border-top: #808080 double 5px;
}

td.footer{
font-size: 12pt;
font-weight: bold;
color: #800080;
background-color: #FFFFFF;
vertical-align: middle;
text-align: center;
width: 100%;
padding: 8px;
border-top: #C0C0C0 solid 2px;
}

td.text{
font-size: 10pt;
background-color: #FFFFFF;
color: #000000;
vertical-align: top;
text-align: justify;
width: 100%;
padding: 8px;
border-top: #C0C0C0 solid 1px;
}

td.text2{
font-size: 10pt;
background-color: #FFFFFF;
color: #000000;
vertical-align: top;
text-align: justify;
width: 100%;
padding: 8px;
border-top: #C0C0C0 solid 1px;
}

td.text3{
font-size: 10pt;
background-color: #FFFFFF;
color: #000000;
vertical-align: top;
text-align: justify;
width: 100%;
padding: 8px;
}

td.text4{
font-size: 10pt;
background-color: #FFFFFF;
color: #000000;
vertical-align: top;
text-align: left;
width: 100%;
padding: 8px;
}

td.text5{
font-size: 10pt;
background-color: #FFFFFF;
color: #000000;
vertical-align: top;
text-align: left;
width: 33%;
padding: 8px;
border-top: #C0C0C0 solid 1px;
}

td.text6{
font-size: 10pt;
background-color: #F0F0F0;
color: #000000;
vertical-align: top;
text-align: left;
width: 50%;
padding: 8px;
border-top: #C0C0C0 solid 1px;
}

td.textEK{
font-size: 10pt;
font-weight: bold;
color: #FF0000;
background-color: #FFFFFF;
vertical-align: top;
text-align: left;
width: 33%;
padding: 8px;
border-top: #C0C0C0 solid 1px;
}

td.textSK{
font-size: 10pt;
font-weight: bold;
color: #0000FF;
background-color: #FFFFFF;
vertical-align: top;
text-align: left;
width: 33%;
padding: 8px;
border-top: #C0C0C0 solid 1px;
}

td.textEKF{
font-size: 10pt;
font-weight: bold;
color: #FF0000;
background-color: #FFFFFF;
vertical-align: top;
text-align: left;
width: 100%;
padding: 8px;
border-top: #C0C0C0 solid 1px;
}

td.textSKF{
font-size: 10pt;
font-weight: bold;
color: #0000FF;
background-color: #FFFFFF;
vertical-align: top;
text-align: left;
width: 100%;
padding: 8px;
border-top: #C0C0C0 solid 1px;
}

td.image{
font-size: 10pt;
background-color: #FFFFFF;
color: #000000;
vertical-align: top;
text-align: center;
width: 10%;
padding: 8px;
border-left: #C0C0C0 solid 1px;
border-top: #C0C0C0 solid 1px;
}

img{
vertical-align: top;
border: #000000 solid 1px;
}

img.ook{
cursor: pointer;
}

hr{
width: 100%;
/*size: 1px;*/
}